@charset "utf-8";
/* CSS Document */


#carousel-wrapper {
	padding-bottom: 10px;
	position: relative;
}
#carousel, #thumbs {
	overflow: hidden;
}
#carousel-wrapper .caroufredsel_wrapper {
}
#carousel span, #carousel img,  #thumbs a, #thumbs img {
	display: block;
	float: left;
}
#carousel span, #carousel a,  #thumbs span, #thumbs a {
	position: relative;
}
#carousel img,  #thumbs img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	max-height:inherit;
	max-width:inherit;
	
}
#carousel img{margin:0px;}
#carousel img.glare,  #thumbs img.glare {
	width: 100%;
	height: auto;
	
}
#carousel span {
	width: 1178px;
	height: auto;
}
#thumbs-wrapper {
	padding: 0px;
	position: relative;
	margin:5px 0px 0px 0px;
}
#thumbs a {
	
	width: 141px;
	height: auto;
	margin: 0px 5px 0px 5px !important;
	overflow: hidden; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease;
	border:solid 3px transparent;
}
#thumbs a:hover, #thumbs a.selected {
	border:solid 3px #6b0d25; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
#wrapper img#shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
}
#prev, #next {
	display: block;
	width: 69px;
	height: 138px;
	margin-top:-69px;
	position: absolute;
	top: 50%;
}
#prev {
	background: url(../../images/next_previus_arrow.png) left center no-repeat;
	left: 0px;
}
#next {
	background: url(../../images/next_previus_arrow.png) right center no-repeat;
	right: 0px;
}
/* new */


#sync1 {padding-bottom:10px;}
#sync2 {padding:0px;margin:5px 0 0 0 ;}
#sync1 .owl-controls  {display:block !important;}
#sync1 .owl-wrapper-outer .owl-wrapper .owl-item .item {text-align:center;}
#sync1 .owl-wrapper-outer .owl-wrapper .owl-item .item img { max-width:100%;}
#sync2 .owl-wrapper-outer .owl-wrapper .owl-item .item img { border:solid 3px transparent; max-width:100%;}
#sync2 .owl-wrapper-outer .owl-wrapper .owl-item .item img:hover, #sync2 .owl-wrapper-outer .owl-wrapper .owl-item.selected .item img{
	border:solid 3px #6b0d25; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

.owl-buttons .owl-prev , .owl-buttons .owl-next {
	display: block;
	width: 69px;
	height: 138px;
	margin-top:-69px;
	position: absolute;
	top: 37%;
	border:none !important;border-radius:0 !important ;
	text-indent:-9999px;
}
.owl-buttons .owl-prev {
	background: url(../../images/next_previus_arrow.png) left center no-repeat !important;
	left: 0px;
	margin:0 !important;padding:0 !important;
}
.owl-buttons .owl-next {
	background: url(../../images/next_previus_arrow.png) right center no-repeat !important;
	right: 0px;
	margin:0 !important;padding:0 !important;
}
 @media only screen and (max-width: 768px) {
.owl-buttons .owl-prev , .owl-buttons .owl-next {
	top: 33%;
}
}
 @media only screen and (max-width: 640px) {
.owl-buttons .owl-prev , .owl-buttons .owl-next {
	top: 25%;
}
}
 @media only screen and (max-width: 480px) {
#sync1    {
	height: auto !important;
	min-height: inherit !important;
}
.owl-buttons .owl-prev , .owl-buttons .owl-next {
	top: 20%;
}
}
 @media only screen and (max-width: 360px) {
.owl-buttons .owl-prev , .owl-buttons .owl-next {
	top: 10%;
}
}
 @media only screen and (max-width: 320px) {
.owl-buttons .owl-prev , .owl-buttons .owl-next {
	top: 5%;
}
}

